{
  "name": "@stembord/string-fuzzy_equals",
  "version": "0.1.4",
  "description": "string fuzzy equals",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/stembord/libs/ts-string-fuzzy_equals.git"
  },
  "main": "./src/index.js",
  "types": "./src/index.d.ts",
  "module": "./lib/index.ts",
  "scripts": {
    "build": "tsc",
    "prepublishOnly": "npm run clean && npm run build",
    "test": "ts-node node_modules/.bin/tape lib/**/*.test.{ts,tsx} | tap-spec",
    "coverage": "nyc --reporter=lcov --require ts-node/register tape lib/**/*.test.{ts,tsx} | tap-spec; nyc report ---reporter=text",
    "clean": "rm -rf ./src",
    "formatTS": "prettier-tslint fix '**/*.{ts,tsx}'",
    "formatJS": "prettier --write '**/*.{js,jsx,json}' --ignore-path .gitignore",
    "format": "npm run formatTS && npm run formatJS",
    "lint": "tslint -c tslint.json 'lib/**/*.{ts,tsx}' -e 'lib/**/*.test.*'"
  },
  "keywords": [
    "string",
    "fuzzy",
    "equals",
    "equal"
  ],
  "author": "Nathan Faucett",
  "license": "(MIT OR Apache-2.0)",
  "readmeFilename": "README.md",
  "devDependencies": {
    "@types/tape": "^4.2.33",
    "nyc": "^14.1.1",
    "prettier": "^1.19.1",
    "prettier-tslint": "^0.4.2",
    "tap-spec": "^5.0.0",
    "tap-nyc": "^1.0.3",
    "tape": "^4.11.0",
    "ts-node": "^8.5.2",
    "tslint": "^5.20.1",
    "tslint-config-prettier": "^1.18.0",
    "typescript": "^3.7.2"
  },
  "dependencies": {},
  "nyc": {
    "include": [
      "lib/**/*"
    ],
    "exclude": [
      "**/*.test.*"
    ],
    "extension": [
      ".ts",
      ".tsx"
    ]
  }
}
